> ## Documentation Index
> Fetch the complete documentation index at: https://60db.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Sign In

> Authenticate a user

## Request

### Headers

<ParamField header="Content-Type" type="string" required>
  application/json
</ParamField>

### Body

<ParamField body="email" type="string" required>
  User's email address
</ParamField>

<ParamField body="password" type="string" required>
  User's password
</ParamField>

## Response

<ResponseField name="user" type="object">
  User object
</ResponseField>

<ResponseField name="token" type="string">
  Authentication token
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST https://api.60db.ai/auth/login \
    -H "Content-Type: application/json" \
    -d '{
      "email": "user@example.com",
      "password": "SecurePass123"
    }'
  ```

  ```javascript JavaScript theme={null}
  const session = await client.signIn({
    email: "user@example.com",
    password: "SecurePass123",
  });
  ```

  ```python Python theme={null}
  session = client.sign_in(
      email='user@example.com',
      password='SecurePass123'
  )
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "user": {
      "id": "user-123",
      "email": "user@example.com",
      "name": "John Doe"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
  }
  ```
</ResponseExample>
